[v-cloak]{
  display: none;
}
.wp1200{
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}
.e-top1{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 78px 0 94px;
  color: #fff;
}
.e-top1 .h3{
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 20px;
}
.e-top1 .desc{
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}
.e-r1{
  position: relative;
  overflow: hidden;
  background-color: rgba(249, 251, 252, 1);
  padding: 60px 0;
}
/* .e-r1::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 400px;
  background: linear-gradient(rgba(214, 228, 255, 0.8),rgba(214, 228, 255, 0));
} */
.e-titb1{
  text-align: center;
  font-size: 16px;
  color: #1E2128;
  margin-bottom: 57px;
}
.e-titb1 .h3{
  display: inline-block;
  position: relative;
  font-size: 48px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 18px;
}
.e-titb1 .h3::after,
.e-titb1 .h3::before{
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  /* margin: 0 15px; */
}
.e-titb1 .h3::before{
  width: 20px;
  height: 23px;
  background-image: url(../images/experience/x1.png);
  top: 20%;
  right: 100%;
}
.e-titb1 .h3::after{
  width: 14px;
  height: 18px;
  background-image: url(../images/experience/x2.png);
  left: 100%;
  top: 40%;
}
.e-r1 .wp1200{
  position: relative;
  z-index: 2;
}
.e-listb1{
  margin: 0 -10px;
}
.e-listb1 li{
  float: left;
  width: 50%;
}
.e-listb1 .bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  pointer-events: none;
}
.e-listb1 .inner{
  position: relative;
  z-index: 2;
}
.e-listb1 .con{
  padding-top: 30px;
  margin: 0 10px 20px;
  position: relative;
  overflow: hidden;
  height: 535px;
  border-radius: 12px;
  background-color: #F5F7FC;
  border: 1px solid #D1DAE8;
  box-shadow: 0 5px 15px rgba(101, 115, 165, 0.12);
}
.e-listb1 .top{
  display: flex;
  align-items: center;
  overflow: hidden;
  padding-left: 22px;
  margin-bottom: -5px;
}
.e-listb1 .desc{
  padding-left: 35px;
  /* margin-bottom: 20px; */
  overflow: hidden;
  transition: .4s;
  height: 112px;
}
/* .e-listb1 .desc .p br{
  display: none;
} */
.e-listb1 .icon{
  width: 118px;
  height: 118px;
  font-size: 0;
  line-height: 118px;
  overflow: hidden;
  margin-right: 24px;
  /* box-shadow: 0px 5px 15px 0px rgba(101, 115, 165, 0.12); */

}
.e-listb1 .icn{
  display: inline-block;
  vertical-align: middle;
  max-height: 118px;
}
.e-listb1 .top .h3{
  opacity: 0;
  transition: .4s;
  margin-bottom: 0;
}
.e-listb1 .h3{
  font-size: 24px;
  font-weight: 500;
  color: #1E2128;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 1.5em;
  margin-bottom: 8px;
}
.e-listb1 .p{
  font-size: 16px;
  font-weight: 300;
  color: #1E2128;
  
  overflow: hidden;
  height: 3em;
}
.e-tabs{
  overflow: hidden;
  position: relative;
  padding-left: 35px;
  height: 48px;
}
.e-tabs::after{
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #D1DAE8;
}
.e-tabs .itm{
  float: left;
  margin-right: 24px;
}
.e-tabs .itm:last-child{
  margin-right: 0;
}
.e-tabs .s{
  cursor: pointer;
  font-size: 16px;
  font-weight: 300;
  color: #1E2128;
  transition: .4s;
  position: relative;
  height: 48px;
  line-height: 48px;
}
.e-tabs .on .s{
  color: #0074FC;
  font-weight: 400;
}
.e-tabs .on .s::after{
  width: 100%;
}
.e-tabs .s::after{
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 3px;
  background-color: #0074FC;
  transition: .4s;
}
.listbox{
  padding-left: 35px;
  height: 187px;
  overflow: hidden;
  margin-right: 20px;
  padding-right: 8px;
  transition: .4s;
}

.listbox::-webkit-scrollbar {/*æ»šåŠ¨æ¡æ•´ä½“æ ·å¼*/
  width: 4px;     /*é«˜å®½åˆ†åˆ«å¯¹åº”æ¨ªç«–æ»šåŠ¨æ¡çš„å°ºå¯¸*/
  height: 1px;
}

.listbox::-webkit-scrollbar-thumb {/*æ»šåŠ¨æ¡é‡Œé¢å°æ–¹å—*/
  background: #e1e3e5;
}

.listbox::-webkit-scrollbar-track {/*æ»šåŠ¨æ¡é‡Œé¢è½¨é“*/
  background: transparent;
}
.e-listb1 .con:hover .listbox{
  height: 273px;
  overflow-y: auto;
  overflow-x: hidden;
}
.e-listb1 .con:hover .top{
  margin-bottom: 0;
}
.e-listb1 .con:hover .top .h3{
  opacity: 1;
}
.e-listb1 .con:hover .desc{
  height: 0;
  opacity: 0;
  /* margin-bottom: 13px; */
}

/* .e-listb1 .con:hover .box{
  background-color: #fff;
}
.e-listb1 .con:after{
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  top: 50%;
  background-color: #fff;
  pointer-events: none;
} 
.e-listb1 .con:hover::after{
  opacity: 1;
}*/
.article_ls{
  padding: 10px 0;
}
.article_ls .item{
  padding: 9px 0;
}
.article_ls .tit{
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 16px;
  font-weight: 300;
  padding-left: 24px;
  background: url(../images/experience/file1.png) no-repeat left center;
  background-size: 20px;
  height: 24px;
  line-height: 24px;
  transition: .3s;
  color: #1e2128;
}
.article_ls .tit:hover{
  color: #0074FC;
}
.btnbox{
  /* padding-left: 35px; */
  position: absolute;
  bottom: 22px;
  left: 35px;
}
.btnbox .link{
  display: inline-block;
  font-size: 16px;
  color: #0074FC;
  font-weight: 500;
  padding-right: 22px;
  background: url(../images/experience/arrow.png) no-repeat right center;
  background-size: 12px;
}

@media screen and (max-width: 767px) {
  .e-r1{
    padding: 28px 0 8px;
  }
  .e-titb1 .h3{
    font-size: 28px;
  }
  .e-titb1 .p{
    font-size: 14px;
    font-weight: 300;
    color: rgba(0, 0, 34, 0.91);
    width: 74%;
    margin: 0 auto;
  }
  .e-titb1{
    margin-bottom: 35px;
  }

  .e-listb1{
    margin: 0;
  }
  .e-listb1 li{
    float: none;
    width: auto;
  }
  .e-listb1 .con{
    height: auto;
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .e-listb1 .con:hover .listbox{
    height: 144px;
    overflow: hidden;
  }
  .e-listb1 .con:hover .desc{
    height: auto;
    opacity: 1;
    margin-bottom: 30px;
  }
  .e-listb1 .con:hover .box{
    background-color:transparent;
  }
  .e-listb1 .con::after{
    display: none;
  }
  .e-listb1 .top{
    padding-left: 22px;
    margin-bottom: 0;
   
  }
  .e-listb1 .top .type{
    display: none;
  }
  .e-listb1 .icon{
    width: 66px;
    height: 66px;
    line-height: 66px;
  }
  .e-listb1 .desc{
    margin: 0 15px;
    height: auto;
    padding-left: 20px;
    border-bottom: 1px solid #d1dae8;
    padding-bottom: 14px;
  }
  .e-listb1 .h3{
    font-size: 20px;
  }
  .e-listb1 .p{
    font-size: 14px;
    display: block;
    white-space: normal;
    height: auto;
    min-height: 3em;
  }
  .e-tabs{
    display: none;
  }
  .listbox{
    height: 144px;
    padding-left: 22px;
    margin-bottom:20px;
  }
  .article_ls .item{
    padding: 6px 0;
  }
  .article_ls .tit{
    padding-left: 10px;
    background: none;
    position: relative;
    font-size: 14px;
    color: rgba(0, 0, 34, 0.91);
  }
  .article_ls .tit::before{
    content: "";
    display: block;
    width:  5px;
    height: 5px;
    border-radius: 50%;
    background-color: #1E2128;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -3px;
  }
  .btnbox{
    text-align: center;
    padding-left: 0;
    position: static;
  }
  .btnbox .link{
    font-size: 14px;
  }
  .e-listb1 .desc .p br{
    display: block;
  }

  .e-top1{
    text-align: center;
    padding: 40px 0;
  }
  .e-top1 .h3{
    font-size: 28px;
    margin-bottom: 10px;
  }
  .e-top1 .desc{
    font-size: 14px;
    line-height: 1.57;
  }
}